View Issue Details

IDProjectCategoryView StatusLast Update
14870Bug reports[All Projects] Survey designpublic2019-07-11 17:21
ReportercdorinAssigned Tomarkusfluer 
PrioritynoneSeveritymajor 
Status resolvedResolutionfixed 
Product Version4.0.0dev 
Target Version4.0.0-betaFixed in Version4.0.0-RC2 
Summary14870: Survey panel integration not displayed
Description

Panel integration panel not displayed.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-05-09 13:08

manager  

Selection_145.png (18,784 bytes)
Selection_145.png (18,784 bytes)
cdorin

cdorin

2019-07-09 13:59

manager   ~52805

Still in RC1

Issue History

Date Modified Username Field Change
2019-05-09 13:08 cdorin New Issue
2019-05-09 13:08 cdorin Status new => assigned
2019-05-09 13:08 cdorin Assigned To => markusfluer
2019-05-09 13:08 cdorin File Added: Selection_145.png
2019-07-09 13:59 cdorin Note Added: 52805
2019-07-11 17:21 markusfluer Status assigned => resolved
2019-07-11 17:21 markusfluer Resolution open => fixed
2019-07-11 17:21 markusfluer Fixed in Version => 4.0.0-RC2